html
{
	background-color: #F8D595;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1045px;
	border-style: none;
	background-color: #EAEBCB;
	margin: 1px auto 36px;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -189px;
	margin-top: 8px;
	left: 22px;
}

#u3659
{
	z-index: 3;
	width: 189px;
	min-height: 303px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 10px ;
	-webkit-border-radius: 10px 10px 0px 10px ;
	-khtml-border-radius: 10px 10px 0px 10px ;
	border-radius: 10px 10px 0px 10px ;
	position: relative;
	margin-right: -189px;
}

#pmenuu3661
{
	width: 0.01px;
	position: relative;
	margin-right: -1200px;
	margin-top: 278px;
	left: -100px;
}

#menuu3661
{
	z-index: 66;
	width: 963px;
	margin-left: 121px;
	position: relative;
}

#u3662
{
	width: 162px;
	min-height: 37px;
	margin-right: -162px;
	position: relative;
}

#u3663
{
	z-index: 69;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: visible;
}

._u3663.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3663_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3663.f3s_mid
{
	background-image: url("../image/master_u3663_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3663.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3663_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3663-2
{
	z-index: 74;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

#pu3663:hover #u3663-2
{
	visibility: visible;
}

._u3663-2.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3663_r_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3663-2.f3s_mid
{
	background-image: url("../image/master_u3663_r_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3663-2.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3663_r_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3663-3
{
	z-index: 79;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3663-3.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3663_m_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3663-3.f3s_mid
{
	background-image: url("../image/master_u3663_m_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3663-3.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3663_m_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3663-4
{
	z-index: 84;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3663-4.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3663_a_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3663-4.f3s_mid
{
	background-image: url("../image/master_u3663_a_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3663-4.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3663_a_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3711
{
	width: 162px;
	min-height: 37px;
	margin-right: -162px;
	position: relative;
	left: 160px;
}

#u3712
{
	z-index: 91;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: visible;
}

._u3712.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3712_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3712.f3s_mid
{
	background-image: url("../image/master_u3712_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3712.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3712_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3712-2
{
	z-index: 96;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3712-2.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3712_r_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3712-2.f3s_mid
{
	background-image: url("../image/master_u3712_r_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3712-2.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3712_r_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3712-3
{
	z-index: 101;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3712-3.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3712_m_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3712-3.f3s_mid
{
	background-image: url("../image/master_u3712_m_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3712-3.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3712_m_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3712-4
{
	z-index: 106;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3712-4.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3712_a_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3712-4.f3s_mid
{
	background-image: url("../image/master_u3712_a_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3712-4.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3712_a_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3697
{
	width: 162px;
	min-height: 37px;
	margin-right: -162px;
	position: relative;
	left: 320px;
}

#u3700
{
	z-index: 113;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: visible;
}

._u3700.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3700_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3700.f3s_mid
{
	background-image: url("../image/master_u3700_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3700.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3700_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3700-2
{
	z-index: 118;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3700-2.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3700_r_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3700-2.f3s_mid
{
	background-image: url("../image/master_u3700_r_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3700-2.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3700_r_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3700-3
{
	z-index: 123;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3700-3.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3700_m_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3700-3.f3s_mid
{
	background-image: url("../image/master_u3700_m_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3700-3.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3700_m_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3700-4
{
	z-index: 128;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3700-4.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3700_a_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3700-4.f3s_mid
{
	background-image: url("../image/master_u3700_a_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3700-4.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3700_a_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3683
{
	width: 162px;
	min-height: 37px;
	margin-right: -162px;
	position: relative;
	left: 480px;
}

#u3684
{
	z-index: 135;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: visible;
}

._u3684.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3684_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3684.f3s_mid
{
	background-image: url("../image/master_u3684_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3684.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3684_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3684-2
{
	z-index: 140;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3684-2.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3684_r_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3684-2.f3s_mid
{
	background-image: url("../image/master_u3684_r_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3684-2.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3684_r_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3684-3
{
	z-index: 145;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3684-3.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3684_m_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3684-3.f3s_mid
{
	background-image: url("../image/master_u3684_m_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3684-3.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3684_m_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3684-4
{
	z-index: 150;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3684-4.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3684_a_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3684-4.f3s_mid
{
	background-image: url("../image/master_u3684_a_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3684-4.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3684_a_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3690
{
	width: 162px;
	min-height: 37px;
	margin-right: -162px;
	position: relative;
	left: 640px;
}

#u3691
{
	z-index: 157;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: visible;
}

._u3691.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3691_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3691.f3s_mid
{
	background-image: url("../image/master_u3691_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3691.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3691_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3691-2
{
	z-index: 162;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3691-2.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3691_r_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3691-2.f3s_mid
{
	background-image: url("../image/master_u3691_r_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3691-2.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3691_r_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3691-3
{
	z-index: 167;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3691-3.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3691_m_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3691-3.f3s_mid
{
	background-image: url("../image/master_u3691_m_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3691-3.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3691_m_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3691-4
{
	z-index: 172;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3691-4.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3691_a_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3691-4.f3s_mid
{
	background-image: url("../image/master_u3691_a_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3691-4.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3691_a_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3664-4, #u3664-8, #u3664-12, #u3664-16, #u3713-4, #u3713-8, #u3713-12, #u3713-16, #u3703-4, #u3703-8, #u3703-12, #u3703-16, #u3686-4, #u3686-8, #u3686-12, #u3686-16, #u3692-4, #u3692-8, #u3692-12, #u3692-16
{
	width: 156px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	margin-bottom: -6px;
	margin-right: -160px;
	position: relative;
	top: -5px;
	left: 2px;
}

#u3704
{
	width: 163px;
	min-height: 37px;
	margin-right: -163px;
	position: relative;
	left: 800px;
}

#pu3663, #pu3712, #pu3700, #pu3684, #pu3691, #pu3707
{
	width: 0.01px;
	position: relative;
}

#u3707
{
	z-index: 179;
	width: 163px;
	position: relative;
	margin-right: -163px;
	visibility: visible;
}

._u3707.f3s_top
{
	width: 163px;
	background-image: url("../image/master_u3707_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3707.f3s_mid
{
	background-image: url("../image/master_u3707_sprite.png");
	overflow: visible;
	background-position: -163px 0px;
	width: 163px;
}

._u3707.f3s_bot
{
	width: 163px;
	background-image: url("../image/master_u3707_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -326px 0px;
}

#u3707-2
{
	z-index: 184;
	width: 163px;
	position: relative;
	margin-right: -163px;
	visibility: hidden;
}

._u3707-2.f3s_top
{
	width: 163px;
	background-image: url("../image/master_u3707_r_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3707-2.f3s_mid
{
	background-image: url("../image/master_u3707_r_sprite.png");
	overflow: visible;
	background-position: -163px 0px;
	width: 163px;
}

._u3707-2.f3s_bot
{
	width: 163px;
	background-image: url("../image/master_u3707_r_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -326px 0px;
}

#u3707-3
{
	z-index: 189;
	width: 163px;
	position: relative;
	margin-right: -163px;
	visibility: hidden;
}

._u3707-3.f3s_top
{
	width: 163px;
	background-image: url("../image/master_u3707_m_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3707-3.f3s_mid
{
	background-image: url("../image/master_u3707_m_sprite.png");
	overflow: visible;
	background-position: -163px 0px;
	width: 163px;
}

._u3707-3.f3s_bot
{
	width: 163px;
	background-image: url("../image/master_u3707_m_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -326px 0px;
}

#u3707-4
{
	z-index: 194;
	width: 163px;
	position: relative;
	margin-right: -163px;
	visibility: hidden;
}

#pu3663:hover #u3663, #pu3663:active #u3663-2, #pu3663:active #u3663, #pu3663.MuseMenuActive #u3663, #pu3712:hover #u3712, #pu3712:active #u3712-2, #pu3712:active #u3712, #pu3712.MuseMenuActive #u3712, #pu3700:hover #u3700, #pu3700:active #u3700-2, #pu3700:active #u3700, #pu3700.MuseMenuActive #u3700, #pu3684:hover #u3684, #pu3684:active #u3684-2, #pu3684:active #u3684, #pu3684.MuseMenuActive #u3684, #pu3691:hover #u3691, #pu3691:active #u3691-2, #pu3691:active #u3691, #pu3691.MuseMenuActive #u3691, #pu3707:hover #u3707, #pu3707:active #u3707-2, #pu3707:active #u3707, #pu3707.MuseMenuActive #u3707
{
	visibility: hidden;
}

#pu3663:active #u3663-3, #pu3663.MuseMenuActive #u3663-4, #pu3712:hover #u3712-2, #pu3712:active #u3712-3, #pu3712.MuseMenuActive #u3712-4, #pu3700:hover #u3700-2, #pu3700:active #u3700-3, #pu3700.MuseMenuActive #u3700-4, #pu3684:hover #u3684-2, #pu3684:active #u3684-3, #pu3684.MuseMenuActive #u3684-4, #pu3691:hover #u3691-2, #pu3691:active #u3691-3, #pu3691.MuseMenuActive #u3691-4, #pu3707:hover #u3707-2, #pu3707:active #u3707-3, #pu3707.MuseMenuActive #u3707-4
{
	visibility: visible;
}

._u3707-4.f3s_top
{
	width: 163px;
	background-image: url("../image/master_u3707_a_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3707-4.f3s_mid
{
	background-image: url("../image/master_u3707_a_sprite.png");
	overflow: visible;
	background-position: -163px 0px;
	width: 163px;
}

._u3707-4.f3s_bot
{
	width: 163px;
	background-image: url("../image/master_u3707_a_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -326px 0px;
}

#u3710-4, #u3710-8, #u3710-12, #u3710-16
{
	width: 157px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	margin-bottom: -6px;
	margin-right: -161px;
	position: relative;
	top: -5px;
	left: 2px;
}

#ppu3280-6
{
	width: 0.01px;
	margin-left: 178px;
	margin-top: 11px;
	position: relative;
}

#pu3280-6
{
	width: 0.01px;
	position: relative;
	margin-right: -652px;
	margin-top: 8px;
}

#u3280-6
{
	z-index: 60;
	width: 259px;
	min-height: 21px;
	color: #006837;
	font-weight: bold;
	font-style: italic;
	margin-left: 30px;
	position: relative;
}

#pu3284
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#u3284
{
	z-index: 5;
	width: 605px;
	height: 273px;
	border-style: none;
	-moz-border-radius: 10px 0px 10px 10px ;
	-webkit-border-radius: 10px 0px 10px 10px ;
	-khtml-border-radius: 10px 0px 10px 10px ;
	border-radius: 10px 0px 10px 10px ;
	position: relative;
	margin-right: -605px;
	background: #EAEBCB url("../image/master_u3284_fr.png") repeat-y left top;
}

#u3254-34
{
	z-index: 26;
	width: 632px;
	min-height: 345px;
	position: relative;
	margin-right: -632px;
	margin-top: 14px;
	left: 20px;
}

#u3254-2, #u3254-8, #u3254-14, #u3254-16, #u3254-22, #u3254-28
{
	font-style: italic;
}

#u3247
{
	z-index: 12;
	width: 241px;
	height: 481px;
	border-style: none;
	background-color: #EAEBCA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -241px;
	left: 656px;
}

#u3248
{
	z-index: 13;
	width: 209px;
	height: 115px;
	border-width: 2px;
	border-style: solid;
	border-color: #C69C6D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -213px;
	margin-top: 26px;
	left: 670px;
	background: transparent url("../image/plano.jpg") no-repeat left top;
}

#u3248.MuseLinkActive
{
	background-color: transparent;
}

#u3249-4
{
	z-index: 14;
	width: 212px;
	min-height: 12px;
	position: relative;
	margin-right: -212px;
	margin-top: 7px;
	left: 671px;
}

#u3250-6
{
	z-index: 18;
	width: 212px;
	min-height: 12px;
	position: relative;
	margin-right: -212px;
	margin-top: 151px;
	left: 716px;
}

#u3251
{
	z-index: 24;
	width: 241px;
	height: 263px;
	position: relative;
	margin-right: -241px;
	margin-top: 218px;
	left: 656px;
}

.ie #u3251
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3252
{
	z-index: 25;
	width: 200px;
	min-height: 238px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -200px;
	margin-top: 203px;
	left: 683px;
}

#pu2474
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u2474
{
	z-index: 6;
	width: 1200px;
	height: 228px;
	border-style: none;
	background-color: #006837;
	position: relative;
	margin-right: -1200px;
}

#u2473
{
	z-index: 7;
	width: 173px;
	height: 139px;
	border-width: 2px;
	border-style: solid;
	border-color: #EAEBCA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -177px;
	margin-top: 11px;
	left: 119px;
	background: #EAEBCA url("../image/master_u2473_fr.jpg") no-repeat left top;
}

#u2535
{
	z-index: 8;
	width: 173px;
	height: 139px;
	border-width: 2px;
	border-style: solid;
	border-color: #EAEBCA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -177px;
	margin-top: 11px;
	left: 313px;
	background: #EAEBCA url("../image/master_u2535_fr.jpg") no-repeat left top;
}

#u2476
{
	z-index: 9;
	width: 173px;
	height: 139px;
	border-width: 2px;
	border-style: solid;
	border-color: #EAEBCA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -177px;
	margin-top: 11px;
	left: 508px;
	background: #EAEBCA url("../image/master_u2476_fr.jpg") no-repeat left top;
}

#u2472
{
	z-index: 10;
	width: 173px;
	height: 139px;
	border-width: 2px;
	border-style: solid;
	border-color: #EAEBCA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -177px;
	margin-top: 11px;
	left: 704px;
	background: #EAEBCA url("../image/master_u2472_fr.jpg") no-repeat left top;
}

#u2467
{
	z-index: 11;
	width: 173px;
	height: 139px;
	border-width: 2px;
	border-style: solid;
	border-color: #EAEBCA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -177px;
	margin-top: 11px;
	left: 898px;
	background: #EAEBCA url("../image/master_u2467_fr.jpg") no-repeat left top;
}

#master-footer
{
	width: 0.01px;
	position: relative;
	margin-right: -532px;
	margin-top: 987px;
	left: 28px;
}

#u2475-10
{
	z-index: 200;
	width: 532px;
	min-height: 46px;
	color: #FFFFFF;
	position: relative;
	margin-right: -532px;
}

#u2550
{
	height: 0px;
	position: relative;
	width: 0px;
	margin-top: 62px;
}

